Subject: Re: Enet on FADS

From: Dan Malek <[email-masked]>
Date: Mon, 18 Oct 1999 16:19:30 -0400

Claude Robitaille wrote:

> 
> It seems that the FADS was supported in the past since there is some
> trace of it. Is it possible to put it back in a public tree?

The FADS was never really supported because I didn't have one long
enough to ensure all of the modifications were done.  I had an 860T
FADS for developing the initial FEC driver, and the fadsrom code.

I am getting updates from a few folks that I will put into the CVS tree,
but I can't verify they are correct against other modifications.  Those
will be in my next batch of updates.....soon :-).

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/